Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » PHP 7.2 gives error for nextgen??

  • Resolved kenw23222

    (@kenw23222)


    Why do I get this under PHP 7.2?

    `Deprecated: Non-static method NextGEN_Gallery_Pro::load_product() should not be called statically in /home/user/public_html/site.com/wp-includes/class-wp-hook.php on line 286

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.